Bug 462810 - NX Server Update Crashes to Info Dump
NX Server Update Crashes to Info Dump
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nx (Show other bugs)
8
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
ALL
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-18 22:18 EDT by James Dwiggins
Modified: 2008-12-04 20:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-04 20:11:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data Dump Generated as output (2.61 KB, application/octet-stream)
2008-09-18 22:22 EDT, James Dwiggins
no flags Details

  None (edit)
Description James Dwiggins 2008-09-18 22:18:57 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.16) Gecko/20080715 Fedora/2.0.0.16-1.fc8 Firefox/2.0.0.16

NX Server update crashes during Resolving Dependences and produced a Data Dump File

Reproducible: Always

Steps to Reproduce:
1.Install Updates
2.
3.
Actual Results:  
I saved the dump file and exited.

Expected Results:  
Updated NX
Comment 1 James Dwiggins 2008-09-18 22:22:10 EDT
Created attachment 317147 [details]
Data Dump Generated as output

This is what the Bug produces and says please submit as a bugzilla.
Comment 2 Bug Zapper 2008-11-26 06:09:57 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Warren Togami 2008-12-04 20:11:40 EST
pirut bug, pirut no longer used.  Closing.

Note You need to log in before you can comment on or make changes to this bug.